[messages] [Developers] Release candidate for 3.2.0-beta1

Rindis rindis at backbreaker.com
Tue Jul 31 22:38:37 MST 2012


"uckelman" wrote:
> But, I see the same thing with your module and 3.1.20-svn8251, which
> makes me think this is either an old problem, or is a problem with the
> module.

Interesting. I built the module in 3.2-beta, so 3.1.20 refuses to try to
load that module on my machine. ('Module too new')

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=35516#p35516


More information about the messages mailing list